## spoolinger 0.3.2

=== debian/changelog ===
spoolinger (0.3.2-1) UNRELEASED; urgency=medium

  * New upstream release.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Fri, 05 Sep 2025 17:03:17 +0900

spoolinger (0.3.1-1) UNRELEASED; urgency=medium

  [ Marc Dequènes (Duck) ]
  * Initial release.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Thu, 07 Oct 2021 00:19:20 +0900
