=== debian/control ===
Source: spoolinger
Section: ruby
Priority: optional
Maintainer: Marc Dequènes (Duck) <Duck@DuckCorp.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb
Build-Depends-Indep: ruby-log4r,
                     ruby-daemons,
                     ruby-eventmachine,
                     ruby-activesupport,
                     ruby-rb-inotify,
                     kwalify
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/ruby-team/spoolinger.git
Vcs-Browser: https://salsa.debian.org/ruby-team/spoolinger
Homepage: https://projects.duckcorp.org/projects/spoolinger/wiki
XS-Ruby-Versions: all

Package: spoolinger
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any,
         ${misc:Depends},
         ${ruby:Depends},
Description: generic spool manager
 The Spoolinger is a generic spool manager, watching for incoming files
 in a specific directory and scheduling their processing.
 .
 Features:
   - scheduling based on concurrency and min/max age
   - gathering of file data using file name and content regex to be
     used in pattern replacement
   - cancel mode (with pattern replacement)
   - running of an external processing command (with pattern
     replacement)
   - "load check" via external command or Ruby plugin to allow
     processing depending on external conditions
   - logging with ajustable verbosity to help debug problems
