=== debian/watch ===
version=4
https://projects.duckcorp.org/projects/spoolinger/files .*/spoolinger-(.*).tgz
